ul {
  list-style-type: none;
  margin-top: 2em;
  border: 1px solid #d9d9d9;
  border-radius: .5em;
  overflow: hidden;
  background-color: white;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
}

li {
  text-transform: capitalize;
  display: flex;
  font-size: 1em;
  border-bottom: 1px solid #efefef;
}

li:last-child {
  border-bottom: none;
}

li div {
  width: 75px;
  border-right: 1px solid #efefef;
  margin-right: .5em;
  padding: .25em;
}

li span {
  display: block;
  padding: .75em;
}

li div > img {
  max-width: 100%;
  display: block;
}

li button {
  margin-left: auto;
  max-width: 100px;
  font-size: .75em;
  align-self: center;
  margin-right: 1em;
}
